/*
Theme Name:     Child of Alyeska
Description:    Child Theme of the Alyeska Theme
Author:         Radek
Template:       alyeska
*/

/* @import url("../alyeska/style.css"); */

/* NOTE: The @import of style.css isn't really 
 * needed when working with this framework because 
 * all of the theme's primary styles are enque'd 
 * with assets/css/theme.css 
 */

.cform {width: auto !important;}
#bottom h2 .header-shade {background-image: none;}
.cform input.backbutton, .cform input.resetbutton, .cform input.sendbutton {font-size:1.2em !important;}
div.cf_info {font-size: 1.5em !important; width: auto !important;}
#ll,#ll2,#ll3 {display: none !important;}
.cform label, .cform input, .cform legend {font-size: 1em !important;}
.cform span.reqtxt,.cform span.emailreqtxt {font-size:0.9em !important;}
.cform label {color: #474747 !important;}
#post-462 .icon-star2 ul{margin-left:0;}
#sl_div #search_label,#sl_div #radius_label {font-size:1.2em;font-weight:bold;}
#sl_div #addressInput {background-image:none !important; font-size:1.5em !important;}
#sl_div .results_row_left_column .location_name {font-family: inherit !important;font-size: 1.2em !important;line-height: 1.626 !important;}
.entry-content table.sl_header{margin-bottom:0 !important;}
.entry-content table.searchResultsTable{margin-bottom:0 !important;}
table.sl_header input,table.sl_header select{padding:1px !important;}
#map_sidebar div.results_entry:hover{background-color:#ffffdd !important;}
.text_below_map{font-size:100%;padding:0;text-align:center;}
#map_sidebar{height:auto;}
.page-link {padding:5px; margin:5px;text-align:center;color: #474747;}
.page-link a {font-weight:bold;background-color: #ededed;padding:5px 8px;margin:2px;text-shadow: 1px 1px 1px #FFFFFF;box-shadow: 0 0 10px #CDCDCD inset;border-radius: 3px 3px 3px 3px;}
.featured-image-wrapper img { margin: auto;}
.dropcap{margin-top:0 !important;}
.gform_confirmation_message {
    background-color: #f7dd41;
    font-weight: bolder;
    margin: 0.5em 0;
    padding: 0.75em;
}
.gform_wrapper .top_label .gfield_label {
    margin: 0.625em 0 0 !important;
}